.content__block--company--01{
    width: var(--screen-size);
    margin: 0 auto 30px;
}
.content__block--company--01  .content__list--horizontal{
    flex-wrap: nowrap;
    gap: 40px;
}
.content__wrap--uper .content__items--company--01{
    display: flex;
    align-items: baseline;
    gap: 36px;
    width: 100%;
    padding-bottom: 16px;
    border-bottom: 1px solid #DBDBDB;
}
    .content__wrap--uper .content__items--company--01 dt{
        font-weight: 500;
    }
    .content__block--company--01 .content__list--vertical {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
        .content__block--company--01 .content__area--left{
            width: 100%;
        }
            .content__subttl--company--01{
                color: #0B4109;
                margin-bottom: 22px;
            }
            .content__block--company--01 .content__wrap--uper{
                margin-bottom: 27px;
            }
            .content__area--left .content__wrap--uper .content__items--company--01:not(:last-of-type){
                margin-bottom: 16px;
            }
        .content__block--company--01 .content__area--right{
            width: 460px;
            flex-shrink: 0;
        }
        .content__area--right .content__items--company--01:first-of-type{
            width: 100%;
        }
        .content__area--right [class*="content__img--"]{
            width: 100%;
            height: 307px;
        }
        .content__area--right .content__items--company--01:not(:first-of-type) [class*="content__img--"]{
            width: 225px;
            height: 150px;
        }
    .content__block--company--01 .content__wrap--under{
        display: flex;
        justify-content: space-between;
        gap: 64px;
    }
        .content__block--company--01 .content__wrap--under .content__list--vertical{
            align-items: center;
        }
